﻿@model List<SelectListItem>
@{
   
}
@Html.DropDownList("SubDistrictID", Model,
                            "", new { @class = "select2-select-00 col-md-12 full-width-fix required ddl--sub-district",@id="SubDistrictID",@style="padding-left: 3px;" })


<script>
    $(document).ready(function () {
        // Initialize default select2 boxes
        $('.select2, .select2-select-00').each(function () {
            var self = $(this);
            $(self).select2(self.data());
        });
    });


</script>